#content-area #sidebar div#from-blog h3{
padding:10px 10px 10px!important;
}
#content-area #sidebar div#from-blog div.content img#subscribe {
    position: absolute;
    right: 15px;
    top: 10px;
}
div#from-blog div.content img.thumb {
    border: 5px solid #40484C;
    float: left;
    margin-right: 12px;
}
div#from-blog div.content div#recent-tabbed, div#from-blog div.content div#popular-tabbed, div#from-blog div.content div#random-tabbed {
    background: url("images/sidebar_widget_separator3.png") no-repeat scroll left top transparent;
}
div.ui-tabs-hide {
    display: none;
}
div#from-blog div.content div.post {
    background: url("images/sidebar_widget_separator3.png") no-repeat scroll left bottom transparent;
    overflow: hidden;
    padding: 12px 22px;
    position: relative;
}
div#from-blog div.content div.post h4 {
    font-family: Georgia,serif;
    font-size: 18px;
    padding: 6px 0 0;
}
div#from-blog div.content div.post p.meta {
    color: #D6DFE6;
    font-size: 11px;
    padding-bottom: 4px;
}
div#from-blog div.content div.post p.meta a {
    color: #D6DFE6;
    font-weight: bold;
}
div#from-blog div.content div.post p.date {
    background: url("images/date-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 10px;
    left: 14px;
    letter-spacing: -1px;
    line-height: 10px;
    padding: 6px 2px 14px 7px;
    position: absolute;
    text-transform: uppercase;
    top: 8px;
    width: 40px;
}
div#from-blog div.content div#content-bottom {
    background: url("images/content-bottom.png") no-repeat scroll left bottom transparent;
    height: 13px;
    padding: 15px 0 0;
    width: 330px;
}
div#from-blog div.content div.post p.meta span.comments-number a {
    background: url("images/comments-numberbg.png") no-repeat scroll 0 0 transparent;
    color: #3A4045;
    display: inline-block;
    font-size: 9px;
    font-weight: bold;
    height: 18px;
    line-height: 14px;
    text-align: center;
    width: 24px;
}
div#from-blog div.content div.post p.meta span.comments-number a:hover {
    text-decoration: none;
}
